@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; border:0; }
.clear { clear:both; line-height:0; } 
.clear10 { clear:both; height:10px; } 

body { font:normal 12px Tahoma, Geneva, sans-serif; color:#282828; background:#fbfbfb }

.main { width:960px; margin:auto; }

/* HEADER */
#header { height:103px; padding-top:3px; background:url(../images/header-bg.jpg) repeat-x }
  #header-left { width:290px; float:left; }
  #header-right { float:left; width:670px; }
  #header-right-top { height:60px; margin:0; padding:0; }
  #header-right-bot { height:40px; width:670px; margin:0; padding:0; }
	#login { float:left; width:430px; margin:0; color:#333; }
	#login .box { font-size:11px; font-weight:bold; padding:8px 10px 20px 10px; margin-right:10px; -moz-border-radius:5px; border-radius:5px; color:#333; }
	.searchbut {  display:inline; padding:0;}
	.searchbox { font-size:11px; width:157px; height:22px; border:1px solid #ccc; border-width:0; padding: 5px; line-height:19px; background:url(../images/searchbodybg.jpg) repeat-x;}
#orangestripe { width:100%; background:#cc6418; height:5px; }

/* TOPMENU */
#topmenu { width:100%; height:47px; background:url(../images/menubg.jpg); overflow:hidden; }
	#menu1 { float:left; list-style:none; margin:0; padding:0; width:960px; height:46px }
	#menu1 li { float:left; height:46px; list-style:none; }

	#menu1 a { display:block; padding:0 15px 0 18px; color:#ffffff; text-decoration:none; line-height:47px; font-size:12px; }
	#menu1 a:hover { display:block; padding:0 15px 0 18px; color:#ffffff; text-decoration:none; background-color:#000; }
	.highlight { background-color:#000; }
	
		#menu1 li ul { position:absolute; margin-left:-999em; width:185px; padding-bottom:10px; background-color: #333; z-index:2000; }
		#menu1 li ul li { float:left; width:185px; border-bottom:1px dotted #FFF; margin:0; padding:0; height:22px; overflow:hidden; }
		#menu1 li ul li a { display:block; padding:0 0 0 15px; margin:0; color:#fff; text-align:left; font-size:11px; font-weight:normal; text-shadow:none; line-height:22px; }
		#menu1 li ul li a:hover { display:block; padding:0 0 0 15px; margin:0; color:#fff; text-align:left; font-size:11px; font-weight:normal; background-color:#000; }
		#menu1 li ul li ul {}
		#menu1 li:hover ul { position:absolute; margin:0px; padding:0; width:185px; }
		#menu1 li:hover ul li ul { margin-left:-999em; }
		#menu1 li ul li:hover ul { margin-top:-22px; margin-left:185px; }
		#menu1 ul li ul li ul li ul { display:none;}
		
/* BREADCRUMBS */
#breadcrumbs { background:url('../images/breadcrumbs_bgrd.png') top left no-repeat; width:593px; height:24px; padding:5px 0 0 10px; margin-bottom:10px; }

/* CONTENT */
#content-surround { background-color:#ffffff; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);}
  #content-padding { padding:20px; }
  #home-top-left { background:url('../images/loginbannerbg.jpg') top left no-repeat; height:211px; float:left; width:445px; } 
	#home-top-left-login { padding:15px 0 0 18px; } 
	#home-top-left-logged { height:211px; float:left; width:445px; position:relative; }
	#home-top-left-logged2 { height:370px; float:left; width:593px; position:relative; background-color:#0F0;  background:url('../images/bgrd-logged-left2.png') top left no-repeat; } 
	.loginbox { font-size:11px; width:157px; height:19px; background:url('../images/bgrd_searchbox.png') no-repeat; border-style:hidden; border-width:0; padding:0 0 0 5px; line-height:19px; color:#555 }
  #home-top-right { float:left; height:211px; width:445px; margin-left:30px; } 
  #home-top-right-logged { background:url('../images/bgrd-branch.png') top left no-repeat; float:left; height:211px; width:445px; margin-left:30px; }
  #home-top-right-logged2 { background:url('../images/bgrd-branch3.png') top left no-repeat; float:left; height:370px; width:300px; margin-left:25px; font-size:11px }
  #home-top-right-logged-pad { padding:15px; }
#home-bot-left { float:left; width:445px; margin-top:20px; }
#home-bot-right { float:left; width:445px; margin-top:20px; margin-left:30px; } 
#home-bot-left h3, #home-bot-right h3{ background:#333; color:#FFF} 


.displaybox {margin:10px 0; float:left; width:450px; /*height:250px;*/  overflow:hidden; border:1px solid #ccc; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; min-height:376px}
	#orangeheader {width:100%; height:38px; background:url(../images/orangeheader.jpg) repeat-x;}
	.overflowcontent { width:430px; /*height:212px;*/ overflow:auto; min-height:376px; padding: 10px;  }
	#blueheader {width:100%; height:38px; background:url(../images/blueheader.jpg) repeat-x;}
	#orangeheader h2, #blueheader h2 { color:#FFF; font-size:12px; padding:8px; padding-left: 18px } 
		
.home-content-box { background:url('../images/bgrd_home-bot-rounded.png') top left no-repeat; height:273px; overflow:auto;  }
.home-content-box-padding { padding:10px 20px 10px 20px; font-size:11px; line-height: 14px } 

#home-bottom-strip { background:url('../images/bgrd_home-bottom-strip.jpg') top left repeat-x; width:960px; height:180px; } 
#home-bottom-strip-padding { padding:15px 0px 10px 0px; } 
.home-box { background:url('../images/bgrd_home-bot-boxes.png') top left no-repeat; width:217px; height:150px; float:left; } 
.home-box-padding { padding:10px 15px 10px 15px }

.f-password #forgotten{ color:#FFFFFF; font-size:10px;}

#page-holder { width:908px; padding:15px 26px;  background-color:#dbdbdb; }
	#page-top { background:url('../images/page_top_border.png') top left no-repeat; width:908px; height:12px; }
	#page-content { background-color:#ffffff; width:858px; padding:15px 25px; }
		#page-content-left { float:left; width:603px; padding-right:15px; border-right:1px dotted #282828; word-wrap:break-word}
			#page-content-left img { max-width:600px; height:inherit;}
		#page-content-right { float:left; width:219px; padding-left:20px; }
	#page-btm { background:url('../images/page_btm_border.png') top left no-repeat; width:908px; height:12px; }
	
#regions, #news { background-color:#eee; padding:10px 20px; -moz-border-radius:15px; border-radius:15px; margin-top:20px; }
#news-archive { background-color:#eee; padding:15px; -moz-border-radius:15px; border-radius:15px; }

/*** LOGGED IN ***/

#member_panel { height:98px; width:100%; -moz-border-radius:5px; border-radius:5px; background:url(../images/member-logged-banner.jpg) repeat-x;}
		#member_panel h3 {color:#FFFFFF; text-shadow: black 0.1em 0.1em 0.2em; margin-left:15px; position:relative; top:5px; font-weight:normal;}
	#logged-icon-table { font-size:11px; color:#FFFFFF; margin:15px 0 0 0;}
	#member-panel-left { border-right:1px dotted #FFFFFF; width:600px; height:98px; float:left; position:relative; z-index:9999;}
	#member-panel-right { width:310px; float:left;}
		#info-box { background:#e3e5f2; -moz-border-radius:5px; border-radius:5px; font-size:10.5px; text-align:center; width:250px; padding:10px; margin:10px 0 0 23px; float:left;}
			#info-box a { color:#666; text-decoration:underline;}
		.Inotice { color:#FFFFFF; font-size:10.5px; text-align:center; margin-left:10px; margin-top:5px; float:left;}

#featured_events { float:left; width:450px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:245px; margin-top:10px; overflow:hidden; border:1px solid #CCC; background:#FFFFFF;}
	#events_header { background:url(../images/title_header.png) repeat-x #000000; width:100%; padding:10px 0 10px 20px; clear:both; }
		#events_header h2 { color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.newsticker-jcarousellite3 ul li{ list-style:none; padding-bottom:1px; margin-bottom:5px; height:65px; overflow:visible; width:430px; margin-left:10px; margin-top:30px; }

#member_news { float:left; width:445px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:245px; margin-top:10px; overflow:hidden; border:1px solid #CCC; margin-left:20px; background:#FFFFFF; overflow:hidden;}
.member_boxes { float:left; margin-top:10px; margin-right:9px; margin-bottom:10px; background:#FFFFFF; width:221px; height:200px; overflow:hidden;}
#c-box-spacer { width:210px; margin-top:3.5em}
	.member_boxes #c-box1-header, .member_boxes #c-box2-header {-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; float:left; height:38px; width:100%; background:url(../images/title_header.png) repeat-x #000000; }
	.member_boxes #c-box1-header h2,  .member_boxes #c-box2-header h2 { color:#FFFFFF; size:14px; font-size: 13px; margin:10px 0 0 10px;}
@media screen and (-webkit-min-device-pixel-ratio:0){ #c-box1-header { margin-bottom:20px;}}
/* FOOTER */
#footer { width:960px; background:url('../images/footerbg.jpg') repeat-x; height:48px; color:fff;}
#footer-padding { padding:10px 20px 10px 20px; } 
#footer-left { width:480px; float:left }
	#footer-left p { color:#fff; }
#footer-right { width:400px; float:right; text-align:right; margin-top:5px; }
	#footer-right a { color:#fff; }
#subfooter { padding:10px}

.newsticker-jcarousellite ul li{ list-style:none; padding-bottom:1px; margin-bottom:5px; height:110px; overflow:visible; }

.newsticker-jcarousellite2 ul li{ list-style:none; padding-bottom:1px; margin-bottom:5px; height:90px; overflow:visible; }
	.news_item, #page_right .news_item { margin-bottom:10px;  }
	@media screen and (-webkit-min-device-pixel-ratio:0){ #home_btm_left .news_item, #page_right .news_item { height:100px; } }
			.news_item .image_holder, #page_right .news_item .image_holder { float:right; margin:0 0 0 15px; padding:2px; border:1px solid #aaa; }
			.news_item .news_summary, #page_right { color:#343434; font:normal 14px Arial, Helvetica, sans-serif;; }
		   .news_item .date { color:#999; font-size:11px; }
		.news_item .eventdate { color:#000; font-size:11px; }
	

/* H1 */
#home-bot-left h3, #home-bot-right h3, #home-top-right-logged h3 {  font-size:13px; height:43px; line-height:43px; padding-left:20px }
#page-content-left h1 { font:normal 21px "Trebuchet MS", Arial, Helvetica, sans-serif; margin:0 0 10px 0; padding:0; }
#news-right h1 { font:normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:15px; }
.largered { font:normal 21px 'Trebuchet MS', Arial, Helvetica, sans-serif;  margin:0 0 10px 0; padding:0; }
/* H2 */
.home-box h2 {  font-size:11px; line-height:31px; padding-left:15px; }
#home-bot-right h2 {  font-size:12px; } 
#home-bot-right h2 a {  font-size:12px; text-decoration:none } 
#home-bot-right h2 a:hover { text-decoration:underline } 

#news-right h2 {  font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; } 
#news-right h2 a {  font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; line-height:1.15em; } 
#news-right h2 a:hover { text-decoration:underline }

#page-content-left h2 { font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; margin:0; padding:0; }

#page-content-left ul li { margin-left: 40px; font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; margin-top: 6px; margin-bottom: 6px }

#regions h2, #news h2 {  font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:7px; }

#news-archive h2 { font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:7px; }

/* H3 */
h3 a { font-size:12px; }

#news h3 { font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; } 
#news h3 a {  font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; line-height:1.15em; } 
#news h3 a:hover { text-decoration:underline }

#home-top-left-logged2 h1 { font-size:18px; margin-bottom:20px }

/* P */
p { color:#666;}

#header-right-bot p {  }

#home-top-left p { font-size:13px; font-weight:bold;  } 
#home-top-left-login p { margin-top:5px; }

#home-bot-left p, #home-bot-right p { }
.home-box p { font-size:10px; } 

#page-content-left p { font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; margin:7px 0; }

#news-right p, #news p { font-size:11px; }

#footer p { font-size:11px; }
#subfooter a { color: #666; font-size:11px}

#breadcrumbs p { font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0; margin:0; }

#regions p { float:left; margin:0 30px 0 0; padding:0; width:150px; }

#news-archive p { margin:2px 0; }

.searchhighlight { background-color:#dddddd;   }
.searchhighlightunder { text-decoration:underline; background-color:#dddddd;  }

.red10px { color:#a80e0f; font-size:10px; }
.bold { font-weight:bold; }
.login_small{ font-size:10px; padding: 0px 0px 0px 10px; }


/* LINKOLOGY */
a { font-size:12px; text-decoration:none; color:#09C } 
a:hover { text-decoration:underline } 

.login_small a{ font-size:10px; padding: 0px; text-decoration:underline;  }
.login_small a:hover{ font-size:10px; padding: 0px; text-decoration:none }

a.morelink {  text-decoration:none; font-weight:500; float:right }
a:hover.morelink { text-decoration:underline; } 

a.morelinksm {  text-decoration:none; font-size:11px; float:right }
a:hover.morelinksm { text-decoration:underline; }

a.morelinknews {  text-decoration:none; font-size:11px; }
a:hover.morelinknews { text-decoration:underline; }

#footer-right a {text-decoration:none; text-align:right; font-size:11px; padding:0 5px; border-right:1px solid #ffffff; }
#footer-right a:hover { text-decoration:underline; }

.home-box-padding p a { font-size:10px; text-decoration:none; }
.home-box-padding p a:hover { font-size:10px; text-decoration:underline; }

#breadcrumbs a { font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;  text-decoration:none; }
#breadcrumbs a:hover { text-decoration:underline; }

#news-archive a { text-decoration:none; font-size:11px; }
#news-archive a:hover { text-decoration:underline; }

#login a { text-decoration:none; }
#login a:hover { text-decoration:underline; }

/* COOKIE */
#cookiefoot { position:fixed; background-color:#000000; width:940px; opacity:0.7; filter:alpha(opacity=70); padding:10px; height:10px; bottom:0; }
#cookieleft { float:left; width:840px; }
#cookieright { float:left; width:100px; background-color:#000000; opacity:1.0; filter:alpha(opacity=100); }
#cookiefoot p { color:#FFFFFF; text-align:left; margin:0; padding:0; border:0; }
#cookiefoot a { color:#FFFFFF; text-decoration:underline; text-align:left; margin:0; padding:0; border:0; }
#cookiefoot a.accept { color:#FFFFFF; text-decoration:none; background-color:#000000; text-align:left; margin:0; padding:0; border:0; }


/** Jquery Tabs **/

	dl.tabs {
		position:absolute;
		width:445px;
		border-radius:5px;
		overflow:hidden;
		height:40px;
		
	
	}
		dl.tabs dt {
			border-bottom:1px solid #FFFFFF;
			padding:10px 0px;
			width:146px;
			max-width:146px;
			border-left:1px solid #FFF;
			color:#333;
			float:left;
			text-align:center;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			margin:0;
			background:#999
			
		}
		
		dl.tabs dd {
			width:425px;
			height:243px;
			clear:both;
			padding:10px;
			display:block;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;
			-moz-border-bottom-right-radius: 5px;
			-moz-border-bottom-left-radius: 5px;
			-webkit-border-bottom-right-radius: 5px;
			-webkit-border-bottom-left-radius: 5px;
			overflow:hidden;
	
		}

/* if JS is ACTIVATED, enable new style to dl.tabs */

		dl.tabs.enabled {
			height:245px;
			
		}
		dl.tabs.enabled dt {
			color:#FFFFFF;
			cursor:pointer;
			position:relative;
		}
			dl.tabs.enabled dt:hover {
				background-color:#000;
				color:#fff;
			}
		dl.tabs.enabled dt.active {
			background:url(../images/title_header.png) repeat-x #000 ;
			padding:10px 5px;
			width:140px;
			max-width:140px;
			color:#FFFFFF;
			cursor:default;
					}
				
		dl.tabs.enabled dd {
				position:absolute;
				top:32px;
				left:0;
				margin:0;
				z-index:1;
				clear:none;
			}
			dl.tabs.enabled dd.active {
				z-index:3;
			}
